---
title: "Neden Mastodon?"
summary: >
  Mastodon gayri merkezi ve özgür bir sosyal medya aracıdır. Mastodon'da her grup ya da kişi kendi temsilini (Mastodon'un her birimine temsil (instance, node) denir) kurarak bunun etrafında birbiriyle iletişime geçebilir.
date: 2021-04-15T13:38:03+03:00
author: Kolektif
categories:
- ozgurluk
photo:
    url: /images/yazilar/mastodon.png
    urlband: /images/yazilar/mastodon.png
    author: Mastodon
    alt: Mastodon Nedir?
---

# Mastodon nedir?
Mastodon gayri merkezi ve özgür bir sosyal medya aracıdır. Mastodon'da her grup ya da kişi kendi temsilini (Mastodon'un her birimine temsil (instance, node) denir) kurarak bunun etrafında birbiriyle iletişime geçebilir. Tüm temsiller de kendi arasında iletişim kurabildiği için herhangi bir temsildeki kullanıcı diğerlerini takip edebilir ve temas kurabilir. Bu sayede insanları tek bir noktada ele geçiren şirketlerin kapalı ortamlarından, dayanışma ve ortaklıkla yürüyen bir iletişim ağı oluşturulur.

# Özgür Yazılım

Twitter, Facebook gibi ana akım sosyal medya şirketlerinin altyapıları ve onlara dahil olduğumuzda kullandığımız istemcilerin neredeyse hepsi özgür olmayan mülk yazılımlardır. Özgür yazılımlar kullanıcıya kullanma, araştırma, paylaşma ve geliştirme temel özgürlüklerini tanır.[1] Ana akım sosyal medya şirketlerinin sunduğu hizmetler içerisinde bulunmak, özgür olmayan yazılımlar kullanmamızı mecbur kılar. Bu nedenle şirket bizim üzerimizde eşitsiz bir güç sahibi olur ve istediğinde bunu kötüye kullanabilir. Dahası, bu seçimimiz ile birlikte bizimle iletişimde kalmak isteyen yakınlarımızı da özgürlüklerini ihlal etmeye mecbur bırakırız. Bunların aksine Mastodon hem sunucu tarafında hem cihazlarımızda özgür bir yazılımdır.

Mastodon kullanmak için tercih edebileceğimiz pek çok özgür istemci bulunmaktadır. Bu da bir kullanıcı olarak bizlere özgürlüğümüzü feda etmeksizin sosyal ağlarda bulunabilmemizin bir yolunu sunar. Yazılım özgürlüğünün temel noktası yazılımların herkes tarafından erişilebilir, kullanılabilir, geliştirilebilir ve dağıtılabilir olmasıdır. Ana akım sosyal medya platformları, yazılımları ve yaklaşımlarıyla özgürlüğün tam tersi bir noktada durmaktadır.

# Federatif

Sık kullanılan sosyal medya ağları tek bir şirket tarafından yönetilen merkezi sistemlerdir ve ağ üzerindeki kararlar tek bir merkezde alınır. Kullanıcıların bu yapıların karar ve politikalarına dair hemen hemen hiç söz hakkı yoktur, çünkü günün sonunda kullanıcının orada olmak isteme sebebi diğer herkesin de orada olmasıdır. Şirketlerin sırtlarını dayadıkları güç tekelleşmiş olmalarıdır. 

Bir sosyal ağa dahil olmanın tek yolu merkezi sistemler kullanmak değildir. Federatif sistemler çok merkezli yapılarıyla kullanıcıya daha fazla kontrol ve otonomluk sağlar. Çünkü günün sonunda ağda kalmak için tek bir merkeze tabi olmak durumunda kalmayıp, farklı bir merkezi tercih etme ve politikalarını seçme özgürlüğümüz vardır.

Federatif bir sosyal ağ olan Mastodon tek bir şirketin tekelinde olmayan, her biri kendi kurallarına sahip pek çok temsilden oluşan bir sosyal ağdır. Bu temsiller birbirleri ile bağlantıda olabilir. Bu sayede biz hangi temsil içerisinde yer alırsak alalım, bir başka temsilde yer alan (dolayısıyla bir başka topluluk politikasını tercih eden) arkadaşımız ile iletişime geçebilir, onun paylaşımlarını bulunduğumuz temsil üzerinde görüntüleyebiliriz. Bir temsilde yer alarak fediverse adı verilen bir evrende yer almış oluruz. Bu da Mastodon'u aynı alt yapıya sahip başka platformlarla bir arada kullanabilmemizin önünü açar.

# Topluluk Politikası

Her temsil, kendilerine ait kurallarını ve politikasını belirleyebilir. Bu kurallar, kullanıcılar arasında yaşanabilecek iletişim güçlüklerinin ortadan kalkması için yapılması gerekenler veya kullanıcıları rahatsız edecek paylaşımların neler olduğuna dair bilgiler içerebilir. Diğer sık kullanılan sosyal medya ağlarında sıkça yaşanan, şirketin sorgusuzca aldığı kararlarla ortaya çıkan hesap kapanmaları, sansür ve diğer yaptırımlar yaşanmaz. Herkes kendisini ait hissedeceği bir temsile katılabileceği gibi temsiller de ait hissettikleri kişilere yer sağlayabilir. Bu demokratik ve adil bir sosyal ağın oluşmasını sağlar.

# Mastodon Yaşantısı

Mastodon, yapısı itibariyle etkileşim odaklı olmayan, kişilerden fenomen yaratmaya çalışmak yerine insanların birbirleriyle iletişim kurmasını sağlama taraftarı bir ağdır. Mastodon'da attığımız bir toot'ta özellikle tıklanmadığı sürece yıldız (beğeni) ve boost (yeniden paylaşım) sayısı görüntülenmez. Aynı zamanda alıntılama özelliği olmaması, insanları gönderiyi cevaplamaya yönlendirerek iletişimin etkin bir şekilde sağlanmasına imkan verir. 

Diğer sosyal medya ortamlarından farklı olarak Mastodon altında yaptığınız paylaşımlar bize göre şekillendirilmez. Takip ettiğimiz kişiler ve sunucularda herhangi bir önyargıya konu olmadan yayılır. Kimin paylaşımlarımızı göreceğine sadece biz karar veririz. Toot'umuzu istediğimiz koşullarda fediverse'e yolladıktan sonra herkes kronolojik olarak erişebilir.

# Anonimlik

Ana akım sosyal ağlar özgür olmadıkları gibi kullanıcıları üzerinde sahip oldukları güçlerini onların aleyhine kullanır. Bunun en temel uygulaması kullanıcılarını kendileri hakkında bilgi vermeye zorlanması ve anonim olma özgürlüklerinin yok edilmesidir. Bugün gayri resmi kimlik haline gelen cep telefonu numarasından e-posta adresine pek çok özel bilgiyi paylaşmazsak istediğimiz kişilerle iletişim kurmak için kullanmak zorunda olduğumuz bu ağlara giremeyiz. Mastodon temsillerinde kurallara bağlı olarak anonim olma özgürlüğüne sahip olabiliriz. Fakat bu anonimlik mutlak bir durum değildir. Diğer tüm tedbirleri de gerektiği yerde almak önemlidir.

[1] https://www.oyd.org.tr/yazilar/ozgur-yazilim/