---
title: "Topluluk Özgürlüğü: \"Etkinliğimiz Zoom üzerinde yapılacaktır.\""
summary: >
  Bir eğitim veriyorsanız öğrencilerinizin, bir topluluk yönetiyorsanız üyelerin, bir etkinlik düzenliyorsanız davetlilerin haklarını gözetmek aldığınız kararların önemli bir parametresi olmalıdır.
date: 2020-09-17T00:00:00+03:00
author: Neslihan Turan
categories:
- ozgurluk
photo:
  url: /images/yazilar/karikatur-zebanison.jpg
  urlband: /images/yazilar/karikatur-instagram.jpg
  author: Armağan Güven | CC BY-SA 4.0
  alt: Bir karikatür
---
_Neslihan Turan_

Bir grup insanı ilgilendiren konularda karar verici bir pozisyonda bulunmak, grup üyelerinin haklarını ve taleplerini gözetme sorumluluğunu da beraberinde getirir. Bir eğitim veriyorsanız öğrencilerinizin, bir topluluk yönetiyorsanız üyelerin, bir etkinlik düzenliyorsanız davetlilerin haklarını gözetmek aldığınız kararların önemli bir parametresi olmalıdır.

Bir etkinlik düzenlediğinizi ve vejetaryen davetliler olmasına rağmen servis ettiğiniz tüm yemek seçeneklerinin etli olduğunu düşünün. Bu kararınız en iyi ihtimalle bir dikkatsizlik olarak yorumlanır ve vejetaryen katılımcıların aç kalmasıyla sonuçlanır. Ancak bu etkinliğin et tüketmeyen kişilere açık olmadığı anlamını çıkarmak da yanlış olmaz. Zira evinize bir misafir çağırsaydınız onun yemediğini bildiğiniz bir yemek pişirmek iyi bir ev sahipliği olmazdı.

![Bir kere et yesen ne olacak ki?](/images/yazilar/karikatur-pizza-zoom-jitsi.jpg)  

Bir eğitim verdiğinizi ancak sınıfta sigara içtiğinizi düşünün. Bu davranış eğitim materyaline erişmek için sigara dumanı solumaya mecbursunuz demenin bir başka yoludur. Bunun eğitmenin bir tercihi olduğu doğrudur ve istemeyen bu eğitime katılmasın denebilir. Ancak bunu tercih etme serbestiniz olması, karar alma mercii olarak aldığınız tutumun kişileri eğitime erişmek ve dumana maruz kalmak arasında bir seçim yapmaya mecbur bıraktığı gerçeğini değiştirmez.

![Beğenmiyorsan gidebilirsin.](/images/yazilar/karikatur-zulip.jpg)  

Şimdiye kadar verilen örnekler (kişilerin beslenme tercihlerini gözetmek veya yanlarında sigara içmemek), birtakım mücadeleler sonucunda kazanılmış ve artık görece çok sayıda insanın uzlaştığı farkındalıklardı. Tam da bu noktada, bu kapsamın dışında kalan, henüz pek de farkında olunmayan, önemi kavranamayan bir konuya değinmek isterim: özgür yazılım. Pek çok topluluk iletişim kurmak, toplantı yapmak, belge yazmak, işlerini takip etmek gibi amaçlarla yazılımları kullanır. Aslında bu; toplulukta bulunmak isteyen kişi, bu yazılımın kullanıcı sözleşmesini onaylamakla yükümlüdür demektir. Söz konusu olan pek çok kişi adına bir yazılım tercihinde bulunmak olduğunda, kendi özgürlüğünüzü feda ederek bir kullanıcı sözleşmesini okumadan imzalarkenki rahatlığınızı sürdürmemelisiniz. Çünkü sanıyorum ki topluluğunuza katılmak isteyen bir kişiye "Hoşgeldin! Şimdi senden kişisel verilerini şu gözetim devi şirkete açmanı, özgürlüğünden ödün vermeni ve bir takım kendimizin bile okumadığı belgelere imza atmanı rica ediyoruz. Bu şartları sağlarsan aramıza katılabilirsin." dediğinizi bilseniz aynı rahatlığı sürdürmezdiniz.

![Saklayacak bir şeyin mi var?](/images/yazilar/karikatur-instagram.jpg)  

Özgürlük mücadelesi içinde bir örgütlenme olarak paydaşlarınıza "WhatsApp grubundan konuşuyoruz, kullanmıyorsanız da bir alternatif sunamayız çünkü herkes burada." dediğinizde kişiyi sürdürdüğünüz özgürlük mücadelesi ve yazılımın kullanıcısı olarak kendi özgürlüğü arasında bir çıkmaza sokmuş oluyorsunuz. Daha kötüsü, kişi gruba dahil olmanın güçlü motivasyonuyla yazılım özgürlüğünü feda ederse o kişinin elini diğer topluluklardan da özgür yazılımlar kullanmayı talep etmesi konusunda zayıflatıyorsunuz. Çünkü normalde özgür yazılım kullanmaya göç edebilecek bir topluluk da, sizin yarattığınız bağımlılık yüzünden, o kişiye kolayca "E zaten WhatsApp kullanmıyor musun sen?" diyecektir. Bu soru konuyla doğrudan ilişkili olmasa da, aslında size artık et yemediğini söyleyen birine "Dün seni görmüştüm et yemiştin, şimdi de yiyiver." demeniz kadar anlamsız olsa da, tartışma içerisinde etkili bir safsata olarak kullanılıp kişiyi özgürlük talebinden alıkoyabilir.

Yeri gelmişken şunu da ifade etmeliyiz ki bir kişinin özgür yazılım tercihi, kişinin normalde kullandığı mülk yazılımlar öne sürülerek savuşturulamaz. Kişi almak istediği risklere, vereceği ödünlere ancak kendisi karar verebilir. Kişinin özgür yazılım konusunda ne kadar tutarlı davrandığı onun özgürlük talebinin meşruiyeti ile ilgili bir ölçüt olamaz. Bunlar birbirinden bağımsız iki konudur. Dolayısıyla "Okulda özgür olmayan bir yazılım kullanarak ödev teslim ettiğini görmüştüm. Bu senin gerçek bir özgür yazılım savunucusu olmadığını gösterir. Bu durumda benimle de WhatsApp üstünden yazışabilirsin." akıl yürütmesi hatalıdır. Bu hatayı, anlamlı gibi görünen hileli "Seni fastfood yerken görmüştüm, aslında o kadar da sağlığına düşkün değilsin. Şimdi benim sigaram mı sorun oldu ona gelene kadar ohoo" cümlesinin anlamsızlığına bakarak da anlayabiliriz. Ne yazık ki sosyal yaşam mülk yazılımlarla kuşatılmış durumda. Bunlardan kaçınmaz bazı durumda bir şeylerden mahrum kalmakla sonuçlanabiliyor. Bu noktada kişi sınırını nereye çizeceğine kendi parametrelerince karar verebilir. Kişilerin tutarlı davranmalarını gerçekten önemsiyorsanız onlara neden özgür seçenekler sunulmadığını sorgulayabilirsiniz.

Eğitim söz konusu olduğunda işin vehameti iyice gözler önüne seriliyor. Ders verdiğiniz üniversitede eğitim almaya hak kazanmış kişilere, "Bu dersin ön koşulu Zoom kullanmanızdır." demek aslında bir şirketin ürününü dayatmaktır. "Bu derse ancak ve ancak Stabilo kalemle katılabilirsiniz." demekten bile daha kontrolcü bir tavırdır. Çünkü Stabilo kalemler en azından özgürlüğümüzü ihlal etmezler. Bu durumda kişinin kabul etmeme hakkı olduğunu ve bunun bir dayatma olmadığını düşünebilirsiniz. Ancak okulunu bitirmek için bu dersi alması gereken bir kişinin bu kararı hiçbir baskı altında kalmadan alabileceğini düşünmek gerçekçi olmaz.

![Eğitim almak istiyorsan bunun bir bedeli var!](/images/yazilar/karikatur-zebanison.jpg)  

Şu bir gerçek ki, çoğu topluluğun alternatif bir kanalı yürütmeye yetecek bir iş gücü yok. Bu durumda önerimiz, ana iletişim kanallarını özgür yazılımlardan oluşturarak topluluğun daha en başından mülk yazılımlara bağımlı olmasını önlemek. Tek bir kanal olacaksa, burada kullanıcı özgürlüğüne saygılı olan seçenek tercih edilmelidir.

Mülk yazılımlar kullanmakta özgür olduğunuzu düşünebilirsiniz. Ancak özgürlük bireysel bir mesele değildir. Nasıl ki cinsiyetçi küfür etmeyi tercih edebilmeniz ve bunu yapabilmeniz, bunun bir özgürlük olduğu anlamına gelmiyorsa (çünkü aslında kadınların özgürlüklerinden harcıyorsunuzdur), aynı şekilde sizinle çalışmak isteyen kişileri mülk yazılımlara mecbur etmeyi de ancak "tercih" edebilirsiniz. Diğerlerinin özgürlüklerinden harcayan bu davranış bir özgürlük değildir.

Bu davranışların hiçbiri kesin olarak yapılamaz değildir. Bir kişinin özgür yazılım tercihi, ancak yanında sigara içilmesini istememesi kadar keyfi bir taleptir. Bunlardan birini çok meşru bulurken diğerini bulmuyorsanız, bunun sebebi sizin bu alana ve mücadeleye uzak olmanız olabilir. Ancak sanılanın aksine özgür yazılım mücadelesi beyhude bir çaba, romantik bir heves değil, bir özgürlük talebidir. Dolayısıyla evet, yanınında sigara içirmeme talebi ne kadar keyfiyse özgür yazılım da o kadar keyfidir. Ancak "Bu yazılım yeşil değil ve bu yüzden kullanmak istemiyorum." demek gibi değildir. Davranışınız ne olursa olsun, bundan sonra sizin kararınızla bir yazılım tercihi yapıldığında, yazılım özgürlüğünün de bir parametre olarak, hem de normalde muhtemelen görmezden gelmeyeceğiniz diğer parametreler kadar önemli bir tanesi olarak, orada durduğunun farkında olmalısınız. 


