---
title: "Türkiye Dijital Mahremiyet ve İfade Özgürlüğü İhlallerinde Israrcı"
summary: >
    Türkiye'nin yakın geçmişi insan haklarını kısıtlayan hukuk ve uygulamalarla dolu. İnternet yasası, değişiklikleri ve Bilgi Teknolojileri Kurumu'nun (BTK) güncel kararı söz konusu eğilimi pekiştirmiş durumda. İnternet Yasası ve değişiklikleri büyük web platformlarının yerel bir temsilci atamasını, verilerin ülke içine taşınmasını ve hükümetten gelecek içerik kaldırma taleplerinin hızlandırılmasını gerektirmekte.
date: 2020-11-10T00:38:03+03:00
author: Çeviri kolektif | Özgün metin EFF | CC BY 3.0 US
categories:
- dunyadan
photo:
    url: /images/yazilar/eff-ifade-ozgurlugu.png
    urlband: /images/yazilar/eff-ifade-ozgurlugu.png
    author: EFF | CC BY 3.0
    alt: EFF
---

_Özgün makale: [Katitza Rodriguez](https://www.eff.org/about/staff/katitza-rodriguez) ve Hilal Temel tarafından yazılıp [CC BY 3.0 US](https://creativecommons.org/licenses/by/3.0/us/) ile lisanslanmış olan [Turkey Doubles Down on Violations of Digital Privacy and Free Expression](https://www.eff.org/deeplinks/2020/11/turkey-doubles-down-violations-digital-privacy-and-free-expression) metnidir._

_Original article: [Turkey Doubles Down on Violations of Digital Privacy and Free Expression](https://www.eff.org/deeplinks/2020/11/turkey-doubles-down-violations-digital-privacy-and-free-expression) by [Katitza Rodriguez](https://www.eff.org/about/staff/katitza-rodriguez) and Hilal Temel is licensed under [CC BY 3.0 US](https://creativecommons.org/licenses/by/3.0/us/)._

_Çeviri: Kolektif_

Türkiye'nin yakın geçmişi insan haklarını kısıtlayan hukuk ve uygulamalarla dolu. İnternet yasası, değişiklikleri ve Bilgi Teknolojileri Kurumu'nun (BTK) güncel kararı söz konusu eğilimi pekiştirmiş durumda. İnternet Yasası ve değişiklikleri büyük web platformlarının yerel bir temsilci atamasını, verilerin ülke içine taşınmasını ve hükümetten gelecek içerik kaldırma taleplerinin hızlandırılmasını gerektirmekte. Türkiye aynı zamanda bir veri koruma kanunu uygulamaya almış durumda fakat uygulamada kişilik haklarını korumakta başarısız olmuş durumda. Örneğin, 2016'daki darbe ile birlikte Türkiye, iletişim verisi üzerinde mahkeme emri olmaksızın devletin sınırsız erişimine açık çek olacak, olağanüstü hal gözetim kararnamesi çıkarmıştı. Web platformları kullanıcılarının yanında durmalı; uluslararası insan haklarını, mahremiyet ve özgür ifadeyi koruyan standartları desteklemelidirler. Korkumuz;  aksine, platformların hükümetin baskısına boyun eğmeleridir.

Tüm bu yasal değişiklikler Türkiye'deki hukuk ve demokrasi aşınmasının ortasında ve bağımsız bir yargının yokluğunda gerçekleşmekte. Türkiye, Avrupa Komisyonu'nun yargısal otosansür yaratacağını ifade ettiği üzere bağımsızlığını daha da sarsacak şekilde 30 hakim ve savcıyı ayrılmaya zorlamıştır.  Hükümet aynı zamanda politik rakiplerini hapse atmıştır ki; Avrupa İnsan Hakları Mahkemesi'nin makul şüphenin ötesinde politik muhalefet liderlerinin tutukluluk süresinin uzatılmasının yegane amacının politik zeminde demokratik toplumun temeli olan çoğulculuğu ve ifade özgürlüğünü kısıtlama girişimi olduğunu belirtmiştir.

## Zorunlu Türkiye Temsilcisi veya Ağır Cezalar

Türkiye'de faaliyet gösteren büyük sosyal medya şirketleri BTK tarafından kendilerine 30 gün önce gönderilen uyarıyı takiben 2 Ekim tarihine kadar Türkiye'de yerel bir temsilci atamakla yükümlüler. Kanun bu yükümlülüğü "günlük erişimi" bir milyonun üzerinde olan şirketlere zorunlu kılmakta; fakat "günlük erişim" kavramının nasıl ölçüldüğü belirsizdir. Bu temsilci Türkiye'de kurulmuş bir tüzel kişi veya Türkiye vatandaşı gerçek bir kişi olmak zorunda. Fakat temsilci ataması şirketleri ceza soruşturmaları veya gözaltılar şeklinde olabilecek yerel hukuki müdahalelere açık getirmekle karmaşık bir mesele oluşturmakta. Yerel temsilci ataması hukuki zorunluluk altında yapılması zor tercihlerin yapılmasını gerektirmekte.

Bu gerekliliğin öncesinde Türkiye hükümeti içerik kaldırma taleplerini, platformların ABD veya AB'de bulunan temsilciliklerine göndermekteydi. Kimi yerel temsilciler hükümetten gelecek benzer taleplere verecekleri cevaplarda olası misilleme korkusu altında kalabilirler. Facebook, Türkiye hükümetine kanuna uyumluluk göstermeyeceklerini bildirdi. Twitter, Google ve Tiktok 2 Ekim itibari ile süre bitmiş olmasına karşın yerel temsilci konusunda resmi bir açıklama yapmamış durumdalar. Yerel temsilci atayan tek şirket Rus sosyal medya şirketi VKontakte. BTK 4 Ekimde açıkladığı üzere ilk sefer olarak 10 milyon Türk Lirası cezayı yerel temsilci atamayan sosyal ağ sağlayıcıları olan Facebook, Instagram, Twitter, Periscope, YouTube ve Tiktok'a yazdığını belirtti.

Kanun temsilci atamayan şirketler için gaddarca cezalar öngörmekte ve ikinci sefer için 30 milyon Türk Lirası ceza getirmekte. Eğer sosyal medya sağlayıcı uyum göstermeyi yine de redderse BTK, Türkiye vatandaşlarını sağlayıcının platformunda reklam vermekten men edebilmekte ve ödemelere el koyabilmekte. Daha kötüsü eğer sosyal medya sağlayıcısı buna rağmen temsilci atamaz ise BTK sulh ceza mahkemesine başvuru yaparak kullanılan bant genişliğini %50 sınırlayarak bağlantı sınırlamasına gidebilmekte. BTK daha fazla kısıtlama için de başvuruda bulunup bant genişliğinin %50 ile %90 arasında kısıtlanmasını talep edebilmekte. Kısıtlama, siteleri pratik olarak Türkiye dahilinde erişilemez kılmakla Türkiye'nin sansür düzenini ve ifade kısıtlamalarını kullanıcıları orantısız tedbirlerle online içeriğe erişimini engelleyerek pekiştirecektir.

## Zorunlu Veri Yerelleştirme

İnternet yasasında ve BTK kararlarında yapılan değşiklikler, aynı zamanda teknoloji devi şirketleri, Türkiye'de ikamet eden kullanıcıların verisinin Türkiye'de tutulması için "gerekli bütün tedbirleri" almaya zorluyor. Bu veri yerelleştirme yükümlülükleri, kullanıcı mahremiyeti, ifade özgürlüğü ve bilgi güvenliği konularında önemli endişeler doğurmakta. Platformları veriyi yerelleştirmeye zorlamak, kullanıcıların, sunucuları Türkiye dışında olan servislere kaydolurken beklentileri ve özgürlükleri ile karşı karşıya gelebilir -- söz konusu bir hizmeti seçerken bunu göz önüne almaları gerekebilir.

Veri ülkede tutulmaya başladığında, şirketin, güvenlik açıklarının istismar edilmesi veya yetkisiz erişim konularında kontrolü çok daha güç oluyor. Şirketler kullanıcı verilerini Türkiye'de tutarsa, devletin veriye erişimi kolaylaşacak. Bu durum, şirketleri, insan hakları konusunda kötü karneleri olan hükümetlerin taleplerine uymaya zorlayacak. Bu da, yerel temsilcilerin cezai misilleme korkusuyla taleplere uyma konusunda istekli olmasına yol açabilir.

Yukarıdakileri birlikte düşündüğümüzde, bu tedbir, Türkiye hükümetinin sosyal medyada yayınlanan içerik üzerindeki kontrolünü güçlendirme ve kullanıcıların (bağlantılarını ve konumlarını açığa çıkaracak) verilerine erişimini kolaylaştırmayı amaçlıyor.

## İfade Özgürlüğü Dengesi Olmayan Geniş Kapsamlı Mahremiyet Kuralları

Yeni düzenlemeler, kişisel bilgilerini İnternetten silmek isteyenler için birtakım güçlü araçlar sunuyor: arama motorlarından bağlantı kaldırılması, bilgi silme talimatları, bunlara uymayan yurtdışı kaynaklı sayfaların engellenmesi. Açık bir İnternetin, mahremiyet konusundaki sonuçlarıyla mücadele bütün ülkelerin meselesi olsa da, Türkiye'nin hükümleri hem yüzeysel hem de İnternet kullanıcılarının eşit derecede önemli "bilgiyi iletme ve paylaşma" haklarıyla dengeyi kurmakta başarısız.

## Kişilik Haklarının İhlâline İlişkin İhtilaflı Arama Sonuçlarını (Dizinden) Kaldırma

İnternet yasasında ve BTK kararlarında yapılan değişiklikler, ilgili sağlayıcılara (yerel temsilcileri aracılığıyla) kullanıcıların kişilik haklarını ihlâl eden yayınları arama sonuçlarından mahkeme kararı ile kaldırma zorunluluğu getiriyor -- 2014 Avrupa Unutulma Hakkı Kararına benzer bir hüküm. Ancak, AB standardı, bireyin mahremiyet hakkının, kamunun veriye erişmeye devam etmesindeki yararından üstün gelip gelmediğini gözetiyor. Dizinden kaldırma hükmü, ne kadar dikkatli bir şekilde yazılırsa yazılsın, hukuki süreçlerin ilkeleri ve ifade özgürlüğü ile çatışması, onu kaçınılmaz bir şekilde karmaşık ve ihtilaflı bir hale getiriyor. Türkiye'nin bağımsız yargı yoksunluğu da sorunu büyütüyor. Türkiye, İnternet sansürü mekanizması ve hükümet yetkililerinin yolsuzlukla suçlanması da dahil çevrimiçi tarihi kayıtları karartması ile de kötü bir üne sahip.

## İçerik Kaldırma ve Kişilik Haklarının İhlâline İlişkin Engelleme

Halihazırda İnternet Yasası ve BTK kararı, içerik sağlayıcıları (yerel temsilcileri aracılığıyla) kişilerin haklarını ihlal ettiğini söyledikleri içerikleri (gönderiler, fotoğraflar ve diğer yorumlar) kaldırmak konusunda zorlayabiliyor. İçerik sağlayıcıya ulaşılamadığı durumlarda, yer sağlayıcının bu karara uyması bekleniyor.  Bu hüküm, Facebook ve Twitter gibi sosyal medya platformlarını yüklü miktardaki para cezalarından (5 Milyon Türk Lirası) aceleyle kaçınmak amacıyla tamamen yasal olan içerikleri silmeye yönlendirebiliyor. Aynı zamanda, platformları hükümet emriyle vekaleten ifade polisi haline getiriyor.

Kullanıcılar doğrudan Sulh Ceza Mahkemeleri'ne başvurarak, Erişim Sağlayıcıları Birliği tarafından 24 saat içerisinde içeriğin kaldırılmasını veya erişim engeli getirilmesini talep edebiliyor. Yeni düzenlemelere göre, Erişim Sağlayıcıları Birliği (ülkedeki bütün erişim sağlayıcılarını birleştiren kuruluş) 4 saat içerisinde mahkeme kararlarına uymaları için yer sağlayıcı, erişim sağlayıcı ve içerik sağlayıcıyı (yerel temsilcileri aracılığıyla) uyaracak, ve bu uyarı Türkçe olacak.

Bu süratli geri dönüş, sağlayıcıları hızla yükselen cezalardan kaçınmak için yasal olan ifadeleri kaldırmaya yönlendirebilir. Türkiye, bağımsız bir yargıdan yoksun ve hukuki süreçlerin standartlarına bağlı değil, bu durum ilkelerin gözetilmediği mahkeme kararları için verimli bir zemin oluşturuyor. Bu da, hükümet yolsuzluklarını veya görevi kötüye kullanmayı ifşa edenler dahil duyulmayı hak eden seslerin susturulmasına yol açan bir şekilde içerik kaldırmaya yol açabilir.

Şirketler, uluslararası insan hakları hukukunun izin verilebilir sınırlarıyla bağdaşmayan kararları geri püskürtmelidir. BM İfade Özgürlüğü Özel Sözcüsü, yasal baskılara ve yüklü miktardaki cezalara ek olarak, İnternet Servis Sağlayıcılarının "kararlara uymama durumunda, çalışanlarının ve altyapılarının güvenliğini tehdit eden hukuk dışı göz korkutmalarla yüzleşmesi" üzerine de endişelerini belirtti.

## Özel Hayatın Gizliliğinin İhlâli Durumunda Erişim Engeli

İnternet yasası ve BTK kararı altında, Türkiye'de ikamet eden herhangi biri, özel hayatının gizliliğinin ihlâl edildiğini iddia ederek BTK'dan çevrimiçi bir yayına erişim engeli getirilmesini talep edebilir. BTK; Erişim Sağlayıcıları Birliği'ne 4 saat içinde uymaları gereken, aksi takdirde sosyal medya sağlayıcıların yüklü para cezasına (5 milyon TL yani 500,000 ABD dolarından fazla) çarptırılacağı bir hükme karar verebilir. Daha önce olduğu gibi, bu hızlı tepki, yüksek para cezalarından kaçınmak için platformları aceleyle yasa dışı olmayan ifadeyi engellemeye teşvik edecektir.

Dahası kişinin talebini 24 saat içinde Sulh Ceza Mahkemesi'ne sunması gerekmekte. Hakim 48 saatlik süre içinde karar verecek, aksi takdirde erişim engelleme otomatik olarak sona erer. Acil durumlarda BTK, erişim engellemesini doğrudan BTK Başkanının emriyle gerçekleştirip Sulh Ceza Mahkemesi'ne sunabilir. Hakim bu talebi 48 saat içinde geçmişe dönük olarak inceleyebilir.

## Uluslararası İnsan Hakları Standartlarına Göre İçerik Kaldırma ve Engelleme

Uluslararası Medeni ve Siyasi Haklar Sözleşmesi'nin 19. Maddesi, üç kritere uymaları koşuluyla, belirli şartlar altında devletlerin ifade özgürlüğünü sınırlandırmalarına izin vermektedir: kanuna uygun olması, meşru bir amacı olması, gerekli ve orantılı olması. Aynı zamanda bu sınırlandırmalar dar bir şekilde değerlendirilmeli ve uygulanmalıdır. BM İnsan Hakları Komitesi tarafından açıklandığı üzere izin verilen sınırlamalar genellikle içeriğe özgüdür; genel kapsamlı yasaklar, müsade edilen sınırlama kriterleriyle uyumlu değildir.

Dahası, bir sitenin veya bir bilgi dağıtım ağının hükümeti veya hükümet tarafından benimsenen siyasi sosyal yapıyı eleştirebilecek içerikleri yayınlamasını yasaklamak da bu üç kriter ile tutarsızdır. Hiçbiri; çok partili demokrasinin, demokrasi ilkelerinin ve insan haklarının savunulmasının susturulmasına gerekçe olarak sunulamaz. Ayrıca hiçbir şart altında bir kimseye ifade özgürlüğünü kullanması sebebiyle saldırılamaz. Buna  keyfi tutuklama, işkence, hayatıyla tehdit etme ve öldürme dahildir. BM İfade Özgürlüğü Özel Sözcüsü, devletlere; yasallık, gereklilik, orantılılık ve meşruiyet ilkelerine tam uyum varsa ve ancak ve ancak bağımsız ve tarafsız bir yargı makamı tarafından verilen bir mahkeme emriyle, son çare olarak içeriği kısıtlamaya başvurmalarını tavsiye etmiştir. Engelleme söz konusu olduğunda, Avrupa Konseyi sınırlardan bağımsız olarak, kamu yetkililerinin, genel engelleme tedbirleri yoluyla halkın İnternet üzerindeki bilgilere erişimini engellememelerini tavsiye etmiştir. İfade özgürlüğünün dört özel kriterinin açıkladığı üzere:

Web sitesinin tamamının, IP adreslerinin, portların, ağ protokollerinin veya kullanımlarının (sosyal ağ oluşturma gibi) zorla engellenmesi, bir gazete veya yayıncının engellenmesine eş değer şekilde, ölçüsüz bir uygulamadır. Ancak uluslararası standartlara uygunluk durumunda, örneğin cinsel istismara karşı çocuğun korunması gibi bir durumda, meşrulaştırılabilecek bir davranıştır.

Uluslararası insan hakları hukuku kapsamında, web sitelerinin engellenmesi doğası gereği her zaman orantısız bir önlemdir. Aşırı engellemeye, yanlış pozitiflere ve yanlış negatiflere mahal verir. İnternet altyapısına ciddi bir müdahaleye ve İnternet hızının düşmesine yol açar, ve soruna temelden bir çözüm getirmez.

## Türkiye'de Basın Özgürlüğü Krizi ve Alternatif Kanallar Olarak Podcastler

Medya, devlet tarafından ele geçirilmişken, İnternet önemli bir rol oynuyor. Söylediğimiz gibi, hükümeti eleştiren gazeteciler, akademisyenler ve yazarlar cezai kovuşturma ve tacizi göze almakta. Türkiye halkı yükselen bir şekilde sosyal ve ekonomik sorunlar da yaşamakta. Türk Lirası, Amerikan Doları karşısında rekor seviyede düşük değerlere ulaştı. Bu atmosfer içinde, Türkiye halkı haber değeri taşıyan tarafsız bilgiye ulaşmakta veya endişelerini dile getirmekte zorlanıyor.

Podcastler Türkiye'de iletişim için güvenli bir bölge olmuştu haline gelmişti. Ancak, son yeni düzenleme bu son özgürlük kalesini tehdit ediyor. Ağustos 2019'da, hükümet, internet üzerinden radyo, televizyon veya talebe bağlı yayın yapan platformların Türkiye'de faaliyete devam edebilmeleri için bir lisans almalarını şart koştu. Spotify, erişim engelinden kaçınmak için  yakın zamanda bu lisansı aldı. Netflix, lisansı almasının ardından platform üzerinde sistematik sansürle karşı karşıya geldi. Akademisyenler lisans şartının, Spotify için de sansüre zemin sağlayacağını düşünüyor.

## Teknoloji Platformları İnsan Haklarına Saygı Duymalı

Sosyal medya şirketleri, yerel hukukla çatışma içinde olsa dahi uluslararası insan hakları hukukuna saygı göstermeli. BM İfade Özgürlüğü Özel Sözcüsü, şirketlere, platformlarındaki ifade özgürlüğü konusunda, iç hukuku değil, insan hakları hukukunu emredici bir küresel standart olarak almaları çağrısında bulundu. Buna katılıyoruz. İnsan hakları hukuku, "şirketlere, demokratik normlara saygılı ve otoriter taleplere karşı duran politikalar ve süreçleri açıkça telaffuz etmek ve geliştirmek için araçlar sunuyor." Aynı şekilde, BM İş Hayatı ve İnsan Hakları Rehber İlkeleri, şirketlerin insan haklarına saygı duyması ve insan hakları ihlâline katkıda bulunmaması gerektiğini belirtiyor. Şirketler, ayrıca, "operasyonları (...) ile doğrudan bağlantılı olumsuz yöndeki insan hakları etkilerini, bu etkilere katkıları olmasa dahi önlemek veya hafifletmek için çaba göstermelidir."

Küresel Ağ Girişimi (Global Network Initiative - GNI) İnsan Hakları Değerlendirmesi'ne göre, Google hükümet taleplerine GNI İlkeleri doğrultusunda cevap verdi:
    
"İlk olarak, özel şartlarını ve belirli bir veri erişimi veya kaldırma başvurusunu değerlendirmek için belirtilen yerel yasaları, dikkatlice inceler. Kanunların muğlak olduğu durumlarda, Google bunu hükümet talebinden kaçınmak veya onu kısıtlamak için dar anlamıyla yorumlayabilir. Ardından, yalnızca belirtilen yargı kararının kapsamı içerisinde olan içerik ve veri için iç hukuk yolunu uygular."

GNI ayrıca, kaldırma talebi net olmadığında, ilgili içeriğin yerel yasaları nasıl ihlâl ettiğini açıklığa kavuşturmak maksadıyla Google'ın ilgili hükümet birimine ulaştığını belirtiyor. Bu, örneğin, içeriğin tam olarak bulunduğu konumun (spesifik URL adresi) ve içeriğin hangi kısmının iddiaya göre kanunlara karşı olduğunu kapsayabilir. GNI ek olarak, Google'ın, farklı yargılama süreçlerindeki verinin fiziksel olarak toplanması ve tutulmasının zorunlu olduğu hallerde, kullanıcılar için riskleri nasıl değerlendirdiğini açıklıyor:

"Şirket, bu risklere dayanarak, belirli yargılamalardaki toplanan ve işlenen verinin doğasını çeşitlendirebilir. Şirket aynı zamanda, toplanan ve saklanan veriye ilişkin riskleri azaltmak için şifreleme ve iç erişimde kısıtlamalar kullanmaktadır."

Google'ın Türkiye için Şeffaflık Raporu, söz konusu hükümet taleplerini Google'ın topluluk kuralları çerçevesinde değerlendirdiğini açıklamakta. Google, Kürt azınlıklar ve Gezi Parkı protestocularının ifadelerinin yanı sıra kamu görevlileri ve politikacılar hakkındaki yolsuzluk iddialarını da kaldırmayı reddettiğini belirtti. Öte yandan, içerik ulusal güvenliğe aykırı olduğunda veya Google topluluk kurallarını ihlâl ettiğinde Google taleplere olumlu yanıt verdi. Google'ın Sosyal Medya Yasası'na uyup uymayacağı veya ne ölçüde uyacağı şu an için belirsiz.

## Schrems Kararlarının Ardından Türkiye'nin Veri Koruma Yeterliliği

35 yıllık bir yasama işleminin ardından Türkiye AB Veri Koruma Tüzüğü'nü örnek alan bir veri koruma kanunu geçirmiş olmasına rağmen Avrupa Birliği seviyesinde bir yeterlilik seviyesine ulaşamamıştır. Yeterlilik seviyesi AB ile Türkiye arasında başkaca bir tedbire gerek kalmadan veri aktarımı sağlamakta. Türkiye Veri Koruma Kurulu (KVKK) Avrupa Komisyonu ile bir yeterlilik kararı için görüşmelere hazırlandıklarını duyurmuştur.

Bununla birlikte Avrupa Komisyonu çoktan, Türkiye'ye, Türkiye Veri Koruma Kurumunun bağımsız olarak hareket etmesini ve kolluk kuvvetlerinin faaliyetlerinin kanun kapsamına girmesini sağlamasını zaten tavsiye etmiş durumda. Avrupa Birliği Adalet Divanı'nın uluslararası transferlerle ilgili kararında, yani Schrems II'de mahkeme, üçüncü ülke yasal çerçevesinin yeterli düzeyde koruma sağlayıp sağlamadığını değerlendirirken hangi unsurların dikkate alınması gerektiğini AB Komisyonu'na yönlendirmiştir:

"hukukun üstünlüğü, insan hakları ve temel özgürlüklere saygı, hem genel hem de sektörel, ilgili yasama, kamu güvenliğini ilgilendiren konular dahil, savunma, ulusal güvenlik ve ceza hukuku ile kamu otoritelerinin kişisel veriye erişimi, ilgili yasamanın uygulanışı... içtihat, veri sahibi için etkili ve icra edilmesi mümkün haklar, etkili yönetim ve kişisel verileri transfer edilen veri sahibi için tazminat yolu."

Avrupa Birliği Adalet Divanı'nın -Schrems I ve Veri Koruma Komiserliği- kararında ayrıca, genelleştirilmiş bir temelde kamu otoritelerine, veriye erişim izni veren yasal çerçevelerin, AB Temel Haklar Bildirgesi'nin 7. maddesinde garanti altına alınan "özel yaşama saygıdan" taviz verdiğini açıkça belirtmiştir. Diğer bir deyişle, "özel yaşama saygıdan" taviz veren herhangi bir yasa orantılı veya gerekli olamaz.


## Devlet Gözetimi

Türkiye, yedi kez uzatılan iki yıllık olağanüstü hal süresince otuzdan fazla kararname kabul etti. 2016'daki darbe girişiminin ardından, Yürütme bu kararnameleri meclis onayı ve gözetimi olmaksızın kabul etti. Kararnameler, kalıcı yasal ve yapısal değişikliklere ve kamu görevlilerinin toplu işten çıkarılmalarına yol açarak AB insan hakları standartlarının gerisinde kaldılar. Bir kararname, ne idüğü belirsiztanımlanmamış kurumların iletişim verilerine mahkeme  kararı olmaksızın sınırsızca erişmesini mümkün kılıyor. Gözetim kararnamesi, darbecilere ve sözde "terör örgütlerine" karşı kullanılmak için tasarlandı. Bu türden kontrolsüz güç, hukukun üstünlüğü ve yasallık ilkesini, uluslararası insan hakları hukuku kapsamındaki zaruret ve ölçülülüğü ihlal eder. Kararname aynı zamanda şirketleri BTK'nın taleplerine boyun eğmeye zorlamaktadır. Yapılmadığı takdirde ağır para cezalarına ve BTK tarafından İSS'nin(internet servis sağlayıcı) mallarına el koyulması olasılığına yol açar.

EFF, Türkiye gözetim yasalarının ve uygulamalarının tam bir değerlendirmesini yapmış değil; ancak Citizen Lab'den öğrendiğimize göre Türkiye'nin en büyük ISP'si olan (% 30'una Türkiye hükümetinin sahip olduğu) Türk Telekom, Türkiye'deki yüzlerce kişiyi bazı uygulamaları indirmeye çalıştıkları zaman casus bir yazılıma yeniden yönlendirmek için derin paket incelemesi (DPI) kullandı. Citizen Lab ayrıca derin paket incelemelerinin siyasi, gazetecilik ve insan hakları  konularındaki içerikleri de engellemek için kullanıldığını tespit etti. Sızan bir başka döküman da Türk Telekom'un derin paket incelemesi araçlarını kullanıcıları gözetlemek, yalnızca "kullanıcı adı ve parolaları değil, aynı zamanda şifrelenmemiş trafikten IP adreslerini, hangi siteleri ziyaret ettiklerini ve ne zaman ettiklerini" çıkarmak için kullandığını ortaya çıkardı. Bunlar, Türkiye'de mahremiyet ve veri korumaya dair buz dağının yalnızca görünen kısmı.

## Sonuç

Türkiye'nin insan hakları konusundaki zayıf geçmişi, platformlara; kullanıcılarının yanında durmaları ve uluslararası insan hakları hukukunu desteklemeleri için bir uyanış çağrısı olmalıdır. Şirketler, izin verilen sınırlama kriterlerine uymayan içeriği kaldırmamalıdır. Bizce, engelleme her zaman gereklilik ve ölçülülük kriterleriyle uyumsuzdur. Şirketler bu tür engelleme kararlarıyla yasal yollarla mücadele etmelidirler. Ayrıca, Türkiye hükümetinden gelecek herhangi bir baskıya karşı da stratejik olarak mücadele etmelidirler.

### Kaynak
- https://www.eff.org/deeplinks/2020/11/turkey-doubles-down-violations-digital-privacy-and-free-expression