---
title: "WhatsApp'i silmekle biter mi sandın?"
summary: >
  WhatsApp ve sahibi olan Facebook, hali hazırda tekel olmakla suçlanıyor ve mahremiyet endişeleri yaratıyorken, kullanıcı sözleşmesini yenileyerek kullanıcılarından nasıl daha fazla para kazanacaklarını bulmuşa benziyorlar.
date: 2021-01-10T20:38:03+03:00
categories:
- ozgurluk
photo:
    url: /images/yazilar/whatsapp_kare.png
    urlband: /images/yazilar/whatsapp_band.png
    author: Unsplash
    alt: Özgür Yazılım Derneği
---
WhatsApp ve sahibi olan Facebook, hali hazırda tekel olmakla suçlanıyor ve mahremiyet endişeleri yaratıyorken, kullanıcı sözleşmesini yenileyerek kullanıcılarından nasıl daha fazla para kazanacaklarını bulmuşa benziyorlar. Elbette verilerimizi zorbalıkla çalıp, akıllarına gelen her şekilde kullandıktan sonra yine bizlere reklam satarak...

WhatsApp kullanıcıları şaşırtıcı şekilde bu duruma sessiz kalmadı. Dünyanın her köşesindenden insanlar Facebook'un zorbalığını gördü ve seslerini sosyal medya üzerinden ellerinden geldiğince duyurdu. Facebook'un insanların verilerini gasp etmesine izin verilmemeliydi.

WhatsApp ile Facebook'un yaptığı malumun ilamından öte bir şey değil aslında. Yıllardır dünyanın en değerli 5 şirketi neredeyse sadece insanları kişisel verilerini gözetleyerek, manipüle ederek, satılan reklamlarla servetlerini elde etti. Facebook ve WhatsApp bu suçun tek faili olmadığı gibi, Facebook benzeri şirketlerin bizleri gözetlediği tek araç da WhatsApp değil.

Herkesin büyük bir infial halinde WhatsApp yerine bir yazılım arayışına girmesiyle  pek çok yazılım ve hizmet gündem oldu. İnsanların, topluma bir vantuz gibi yapışmış olan Facebook yazılımını terk ettiklerini görmek her sorumlu dünyalıyı ve özgür yazılım savunucusunu mutlu edecek olsa da, WhatsApp gibi hayatımızı işgal eden yüzlerce başka yazılımı terk etmek için en başından beri var olan doğru sebepleri dile getirmeyi Özgür Yazılım derneği olarak kendimize görev biliriz.

### 1. Telegram, Signal vb. değil özgür yazılım

Bir yazılımı tercih etmenin ilk kararı o yazılımın "özgürlüğünden" geçmelidir. Özgür olmayan yazılımların kullanıcıları değil, sadece köleleri olur. Bu platformlar, sahiplerinin borusunun öttüğü, yeri geldiğinde diğer şirket ve devletlerle iş birliği yapılan bir oyun alanından ibarettir. Özgür olmayan WhatsApp gibi her yazılım yeterince güç sahibi olunca kullanıcılarına sırtını döner.  Bununla birlikte, insanlığın kanını emen gözetim kapitalizminin cihazlarınızdaki tek ajanı WhatsApp değil. Sırası ile sayalım: Facebook, Instagram, Linkedin, TikTok, YouTube, Gmail... Bu yazılımların ve platformların ortak paydası özgürlük karşıtı, sansür yanlısı, mahremiyet düşmanı olmalarıdır. Bunlardan korunmanın bir uygulama kurmak kadar kolay bir yolu, hapı, iksiri yok ama dijital güvenlik için verilebilecek en pratik öneri, evvela özgür olmayan yazılımları kullanmayı reddedip [özgür yazılımları](https://oyd.org.tr/yazilar/ozgur-yazilim/) tercih etmektir. 

### 2. Federasyon

İnternet ve üzerine kurulan idealler başlangıçta ve takip eden yıllarda hep federatifti. E-posta, XMPP, IRC, WWW... Federasyon hiç bir merkezi otorite veya sunucunun protokol ve hizmet üstünde mutlak karara sahip olmadığı her paydaş sunucu ve kullanıcının bir arada çalıştığı sistemlere verilen isimdir. Bu sistemin ve kullanıcılarının özgürlüğü için çok önemli bir özelliktir. İnternet'in doğumundan beri federatif tasarlanmış her sistem hala hayatımızda; hepimiz e-posta kullanıyoruz, web ise sabah bilgisayarımızı açtığımızda kullandığımız ilk araçlardan. XMPP ve IRC gibi federatif mesajlaşma yazılımları 2000'li yılların en yaygın araçlarıydı. Bugün belki inanılmaz gelebilir ama bundan 10 sene önce hem Google hem Facebook kendi iletişim sistemlerinde bile XMPP kullanıyordu. Sonra bilişimde kapitalistleşme ile bütün iletişim araçları, kullanıcılarını daha iyi sömürebilmek için kendi küçük adalarına kapandı ve bugünün WhatsApp dünyası bu şekilde doğdu. Şayet WhatsApp federatif olsaydı, ne kullanıcılarını kişisel verileri için zorlayabilirdi ne de iletişimimiz hakkında söz sahibi olabilirdi. Bu yüzden WhatsApp terk edilecek ise federatif bir yapı tercih edilmelidir.

### 3. Şifreleme, gücün insanlara geçişinin aracıdır!

Merkeziyetçileşen dünya devletleri, sürekli bir bilgi toplama, sınıflandırma, numaralandırma, kaydetme peşinde. Bundan 100 sene önce insanların ayaklanmasına yol açacak fikirler bugün sanki normallermiş gibi davranılıyor. Herkesin özel bir numarası, devletlerin ve şirketlerin elinde asla silemeyecekleri dosyaları, sicilleri var. Bizler bu sistemlerin nesnesi olan bireyler olarak bizleri gözetleyenler hakkında hiç bir şey bilmiyoruz. Bilmek istediklerimiz ya yasak ya da şifreli. Devletlerin ve şirketlerin bizlere karşı kullandığı gizlilikten artık biz de faydalanabiliriz.. Herkesin kolaylıkla kullanabileceği şifreleme teknolojileri bir tık ötemizde. Saklayacak bir şeyimiz yoksa da endişelenmekte haklıyız. Saklayamadığımız her veri ya bir şirketin ya da bir devletin elleri altında. Dolayısıyla her şeyi şifrelemeliyiz! Buna yazışmalarımız da dahil. Yarım çözümler yeterli değil, şifreli yazışma ya uçtan uca şifrelidir ya da kullandığımız hizmetin insafına kalmışız demektir.

Bugün WhatsApp'ı terk ediyorsak doğru sebeplerle terk etmeliyiz. WhatsApp'ı bizi sömürdüğü, özgür olmayan koduyla bizleri kendisine mahkum ettiği için terk edelim. Başlamışken WhatsApp ile yetinmeyelim, kendimizi, çevremizi, toplumu ve insanlığı özgür bırakmak için telefonumuzdan bilgisayarımıza, buzdolabımızdan arabamıza her şeyin özgürlüğü için güzel bir adım atalım ve mümkün olan her yerde özgür yazılımları tercih edelim.  Çünkü tek başına özgürlük yoktur, ya hep birlikte özgür oluruz ya da çok uluslu zorbaların ve devletlerin kölesi! 

**[Özgürlük tercih değildir!](https://oyd.org.tr/yazilar/ozgurluk-tercih-degildir/)**
